package model

import (
	"time"
)

type TaStopUser struct {
	StopId    string    `xorm:"not null pk VARCHAR(64)"`
	UserId    string    `xorm:"VARCHAR(64)"`
	UserType  string    `xorm:"VARCHAR(64)"`
	StopType  int       `xorm:"SMALLINT(6)"`
	BeginDate time.Time `xorm:"DATETIME"`
	EndDate   time.Time `xorm:"DATETIME"`
}
